mui.init({})
var id = helper.request.queryString("id");
var openid = helper.cookies.get("openid");	
Ajax();
function Ajax() {
	$.ajax({
		url: huayi.config.callcenter_url + '/WxLogin/GetBillInfo',
		data: {
			billid: id, //工单编号
			openid: openid, //微信openid,
		},
		async: true,
		dataType: 'json',
		type: 'get', //HTTP请求类型
		success: function(data) {
			if(data.state.toLowerCase() == "success") {
				var result = data.data
				$("#billType").text(result.F_BillType); //发票类型
				$("#cusName").text(result.F_CusName); //客户姓名
				$("#taxIDNum").text(result.F_TaxIDNum); //纳税人识别号
				$("#address").text(result.F_Address); //地址
				$("#phone").text(result.F_Phone); //电话
				$("#bank").text(result.F_Bank); //开户行
				$("#bankAccount").text(result.F_BankAccount);  //开户行账号
				$("#proName").text(result.F_ProName); //项目名称
				$("#models").text(result.F_Models); //型号
				$("#amount").text(result.F_Amount); //数量
				$("#taxAmount").text(result.F_TaxAmount); //单价
				$("#sumPrice").text(result.F_SumPrice); //价格
				$("#taxRate").text(result.F_TaxRate); //税率
				$("#unitPrice").text(result.F_UnitPrice); //税额
				$("#billingTime").text(result.F_BillingTime); //开票时间
				$("#remark").text(result.F_Remark); //备注
				//$("#Work_areaname").attr('data-index',result.IsAdminSend);
			}
		},
		error: function(xhr, type, errorThrown) {
			//异常处理；
		}
	})
}